/usr/lib/perl5/site_perl/sparc-linux/Image/Magick.pm
/usr/lib/perl5/site_perl/sparc-linux/auto/Image/Magick/Magick.bs
/usr/lib/perl5/site_perl/sparc-linux/auto/Image/Magick/Magick.so
/usr/lib/perl5/site_perl/sparc-linux/auto/Image/Magick/autosplit.ix
/usr/man/man3/Image::Magick.3
